﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>بانک اطلاعاتی مدیران بهزیستی استان همدان</title>
    @Styles.Render("~/Content/bootstrap")
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")

</head>
<body dir="rtl" class="w3-light-gray">
    <header class="w3-container w3-light-blue">
        <h5 class="w3-center"><strong>بانک اطلاعاتی مدیران بهزیستی استان همدان</strong></h5>
    </header>
    <div class="w3-container">
        @RenderBody()
        <hr />
    </div>
    <footer class="w3-container w3-center w3-dark-grey w3-display-bottomm footer">
        <p>&copy; @DateTime.Now.Year -شرکت فنی و مهندسی کاوش - بانک اطلاعاتی مدیران بهزیستی استان همدان</p>
    </footer>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>